uuid: 89090a85-af91-4b64-84ad-627f6e9b1fcf
langcode: en
status: true
dependencies:
  config:
    - block_content.type.external_links
    - field.storage.block_content.field_external_links
  module:
    - link
id: block_content.external_links.field_external_links
field_name: field_external_links
entity_type: block_content
bundle: external_links
label: 'External Links'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
